/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

body {
  background-image: url("https://bunchalttrs.neocities.org/Agamote.png");
  background-size: 30px 30px;
  background-color: white;
  color: white;
  font-family: Comic Sans MS;
}

h1 {background-color: orange;
border: 5px dotted black;
color: white;
font-family: Comic Sans MS;}

.IndexMain {
  background-image: url("https://bunchalttrs.neocities.org/Bg.png");
  text-align: center;
  font-family: Comic Sans MS;
  border: 20px solid transparent; /* Required for border-image */
  padding: 15px;
  border-image: url("https://bunchalttrs.neocities.org/Basementborder.png") 30 round;
}

.divheader {
  color: white;
  border: 8px outset orange;
  background-color: black;    
  text-align: left;
  font-family: Monospace;
}

.bodyTEST {
  background-image: url("https://bunchalttrs.neocities.org/Bg.png");
  text-align: center;
  font-family: Comic Sans MS;
  border: 20px solid transparent; /* Required for border-image */
  margin: 0px;
  border-image: url("https://bunchalttrs.neocities.org/Basementborder.png") 30 round;
}